﻿/* 
##############################################
PRICING */

.price
{
    color: #cc3300;
}
.old-price
{
    text-decoration: line-through;
    color: #cc3300;
}
.special-price
{
    color: Red;
}
.special-orc
{
    color: Red;
    font-size:  0.7em;
}
.orc
{
    font-size: 0.7em;
    color: #cc3300;
}

/* 
##############################################

VEHICLE RESULTS */

#vehicle-list-layout div.col1
{
    margin-right: 20px;
}

#vehicle-list-layout div.col2
{

}

div#vehicle-results-content {}

div#vehicle-list-title
{
    padding: 0px 4px;
}

div#vehicle-list-title-bar
{
    border-top: 1px solid #aaa;
    border-bottom: 1px solid #aaa;
    padding: 4px;
    margin-top: 8px;
}

div#vehicle-list-title h1 { margin: 12px 0px 0px 0px;}

div#vehicle-list-title h3 { font-size: 13px; margin: 0px; font-style: italic; }

span.results-order { font-size: 11px; }

select.results-order-select { font-size: 11px; }

table.vehicle-results 
{
    padding: 0px;
    margin: 0px;
    border: none;
    border-collapse: collapse;
    border-spacing: 0px;
    }



td.vehicle-results-cell 
{
    vertical-align: top;
    padding: 20px 10px 10px 10px;
    border-top: 1px dotted #aaa;
}

td.vehicle-results-cell.last-cell
{

}

td.vehicle-results-cell.first-row
{
    border-top: none;
}

td.vehicle-results-cell.last-row
{
   background: Red;
}

div.cell-photo
{
    text-align: center;
}

.list div.cell-photo
{
    float: left;
    text-align: left;
    padding-right: 20px;
}

div.cell-text
{
    text-align: center;
}

.list div.cell-text
{
    overflow: hidden;
    text-align: left;
    margin-right: 30px;
}

div.cell-text h3
{
    margin-bottom: 8px;
}

div.cell-text h3 a
{
    color: #1E2088;
}

.list div.cell-text h3
{
    margin-top: 2px;
    font-size: 1.1em;
}
div.cell-text p
{
    font-size: 1em;
}

div.cell-text p.short-desc
{
    margin: 3px 0px;
    font-style: italic;
}

div.cell-text p.desc
{
    margin: 2px 0px;
    color: #666;
}

div.cell-text p.price
{
    margin: 6px 0px;
    font-size: 1em;
    font-weight: bold;
    color: #c30;
}

/* 
##############################################

PAGING */

div#paging
{
    text-align: center;
    color: #aaa;
    border-top: 1px solid #aaa;
    border-bottom: 1px solid #aaa;
    padding: 20px;
    margin-top: 1px;
}
#paging table
{
    margin: auto;
    text-align: center;
}
#paging table td
{
    vertical-align: top;
    text-align: center;
}

#paging span
{
    display: inline-block;
    padding: 4px 10px;
    margin: 4px 4px 4px 4px;
}

#paging a
{
    display: inline-block;
    padding: 4px 10px;
    border: 1px solid #fff;
    margin: 4px 4px 4px 4px;
}

#paging a:hover
{
    border: 1px solid #aaa;
    color: #aaa;
}

#paging span.current
{
    background: #FABD00;
    border: 1px solid #000;
    color: #000;
}

#paging a.nav
{
    border:none;
}



/* 
##############################################

SEARCHBOX */

#vehicle-search-title
{
    height: 40px;
    width: 200px;
    overflow: hidden;
    background: url('../../Motorcentral/Image/vehicle-search-hdr.png') no-repeat;
}

#vehicle-search-box dl, #vehicle-search-box dt, #vehicle-search-box dd
{
    margin: 0px;
}

.btn-vehicle-search

{
    display: block;
    height: 27px;
    width: 74px;
    overflow: hidden;
    background: url('../../Motorcentral/Image/btn-vehicle-search.png') no-repeat;    
}

/* LAYOUT #1 */


#vehicle-search-ctr.layout-1
{
    background-color: #e2e2e2;
    color: #000;
    margin-top: 10px;
}
.layout-1 #vehicle-search-box
{
    padding: 20px;
}

.layout-1 dt 
{
    font-size: 11px;
}

.layout-1 dd 
{
    padding-bottom: 10px;
}

.layout-1 select, .layout-1 input[type=text]
{
    font-size: 13px;
}

.layout-1 input.wide
{
    width: 154px;
    }
    
.layout-1 select.wide
{
    width: 160px;
    }

.layout-1 .narrow
{
    width: 78px;
    }



/* LAYOUT #2 */

#vehicle-search-box.layout-2
{
    background-color: Green;
}

/* 
##############################################

INDIVIDUAL VEHICLE */

#vehicle
{
    padding: 4px;
}

#vehicle-title
{
    border-bottom: 1px solid #aaa;
}

a#btn-enquire-now
{
    margin-right: 0px;
    margin-top: 18px;
    display: block;
    width: 200px;
    height: 32px;
    background: #1E2088;
    color: #fff;
    text-align: center;
    font-size: 18px;
    padding-top: 8px;
    font-weight: bold;
    text-transform: uppercase;
}
a#btn-enquire-now:hover
{
}

#price
{
    font-size: 18px;
    vertical-align: middle;
}

table.vehicle-summary { border-collapse: collapse; border-spacing: 0px; margin-top: 20px; }

table.vehicle-summary td  
{
    vertical-align: middle; 
    border-bottom: 1px dotted #aaa; 
    padding: 7px 0px;
    }

table.vehicle-summary .item, #vehicle-features #features-title,
#vehicle-comments #comments-title
{
    font-size: 0.7em;
    color: #aaa;
}
        
table.vehicle-summary .item
{
    width: 100px;
}

table.vehicle-summary .value { }

#vehicle-features #features-title, #vehicle-comments #comments-title
{
    margin-top: 30px;
    margin-bottom: 0px;
}

#finance-advert a, .vehicle-functions a
{
    color: #fff;
}

#vehicle-features #features-content, #vehicle-comments #comments-content
{
    margin-top: 4px;
}

#finance-advert
{
    background-color: #aaa; 
    padding: 10px 12px; 
    position: relative;
    color: #191919;
}

#finance-advert .fin-title
{
    margin: 0px; 
    font-size: 14px;
    color: #191919;
}

#finance-advert .fin-amount
{
    margin: 0px; 
    font-size: 28px; 
    font-family: Arial Rounded MT Bold, Arial Black, Gadget, sans-serif;
    color: #fff;
}

#finance-advert .fin-term
{
    position: absolute; 
    right: 12px; 
    top: 27px;
}

#finance-advert .fin-term span
{
    font-size: 11px; 
}

#finance-advert a.btn-fin-apply, .accept a.btn-fin-apply, .fin-app-short a.btn-fin-apply  {
    background: #1E2088;
    color: #fff;
    display: block;
    font-weight: bold;
    margin-left: 10px;
    padding: 8px;
    text-align: center;
    text-transform: uppercase;
}

#finance-disclaimer
{
    font-size: 0.8em;
    margin: 6px 0px 0px 0px;
}

/* CONTACT TABLE */

div#contact {
    background-color: #EBEBEB;
    margin-top: 20px;
}
div#contact table.contact-table {
    border: medium none;
    border-spacing: 14px;
}
table.contact-table TD {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    padding: 6px 13px;
    vertical-align: top;
}
table.contact-table {
    color: #333333;
    font-size: 11px;
    line-height: 145%;
}
P.contact-location-title, P.email-us-title {
    color: #204080;
    font-size: 11px;
    font-weight: bold;
}
P.contact-location {
    font-size: 13px;
}
A.location-map-link:link, A.location-map-link:visited {
    color: #0099FF;
    font-size: 9px;
    margin-left: 10px;
    text-decoration: none;
}
A.location-map-link:hover {
    text-decoration: underline;
}

textarea#message {
    overflow: auto;
}
table#captcha-table td
{
    border:none;
    padding: 0px;
}
table#captcha-table .btn-submit-message {
    background: none repeat scroll 0 0 #666666;
    color: #FFFFFF;
    display: inline-block;
    font-size: 1.3em;
    font-weight: bold;
    padding: 6px 0;
    text-align: center;
    text-transform: uppercase;
    width: 88px;
}

.fb-like
{
    margin-top: 10px; 
    margin-bottom: 10px; 
    padding-bottom: 10px; 
    border-bottom: 1px solid #aaa;
    padding-top: 10px; 
    border-top: 1px solid #aaa;
}
.connectors
{
    text-align: center;
}

.connectors a:link, .connectors a:visited, .docs a:link, .docs a:visited
{
    color: #0099FF;
}

.vehicle-functions
{
    clear: both;
    margin-bottom: 14px;
}

.vehicle-functions table
{
    border-collapse: collapse; border-spacing: 0px; margin-top: 20px;
}

.vehicle-functions table td
{
    vertical-align: middle;
    text-align: center;
    padding: 12px;
}

.vehicle-functions table td.cin
{
    background: #ddd;
    color: #191919;
}

td.cin a:link, td.cin a:visited
{
    color: #191919;
}

.vehicle-functions table td.vss
{
    background: #aaa;
}

.vehicle-functions table td.test-drive
{
    background: #666;
}


/* 
##############################################

CONTACT INFO PAGE */

TABLE#contacts
{
    border-collapse: collapse;
    border-spacing: 0px;
    width: 100%;
    margin-top: 82px;
}
div#contact-hours
{
    padding: 10px 20px; 
    background-color: #d5dde7; 
    margin-right: 30px;
    color: #191919;
    margin-top: 40px;
}

.watermarked {
    color: gray;
    font-family: Monospace;
    font-style: italic;
}
.watermarked-off {
    color: #000000;
    font-style: normal;
}

.fin-app-short {
}
.fin-app-short TABLE {
    margin: 0 10px;
}
.fin-app-short TD {
    vertical-align: top;
}
.fin-app-short h3 {
    background: none repeat scroll 0 0 #000;
    color: #fff100;
    display: block;
    padding: 8px 13px;
    width: 600px;
}
.fin-app-short INPUT[type="text"], .fin-app-short SELECT, .fin-app-short INPUT[type="file"] {
    font-family: Monospace;
    padding: 5px;
    width: 246px;
}
.fin-app-short SELECT {
    width: 258px;
}
.fin-app-short .footnote {
    font-size: 0.7em;
}
.fin-app-short .highlight {
    color: #0000e3;
}
.fin-app-short .accept {
    border-bottom: 1px solid #DDDDDD;
    border-top: 1px solid #DDDDDD;
    margin: 0;
    padding: 10px 0;
    width: 100%;
}
.fin-app-short TD {
    vertical-align: middle;
}